body {background-color:#EFF99F ;}
body, .cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link, .copyright, a.copyright, .copyright a, a.copyright:link {color:#050000 ;}
body.cmsPopup {background-color:white ;background-image:none;padding:2%;}
body.cmsPopup {background-color:white ;}
.btn.btn-primary, .btn-primary {background-color:#3BB539 ;}
.btn.btn-primary:hover {background-color:#999;}
.cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link {color:#3BB539 ;}
.btn.btn-primary, .btn-primary {background-color:#3BB539 ;}
.btn.btn-primary, .btn-primary {color:white ;}
.btn.btn-primary, .btn-primary {color:white ;}
body {margin:0px;padding:0px;}
@charset "utf-8";BODY, UL, P, TABLE, TD, TH, H1, H2, H3, H4, H5, H6, BIG, SMALL {font-family:'PT Sans', sans-serif;tahoma, arial, verdana, helvetica;color:#333;}
H1 {font-family:'PT Sans', sans-serif;Arial, serif;font-weight:800;font-size:14pt;text-indent:26px;color:#fff;left:24px;background-image:url('/uploads/96392/images/site_design/heading_arrow_bg.png');background-repeat:no-repeat;background-position:left;background-color:#545454;margin:0px;padding:0px;line-height:32px;}
H2 {font-size:13pt;}
H3 {font-size:12pt;}
H4 {font-size:11pt;}
BODY, TABLE, TD {font-size:10pt}
SMALL {font-size:8pt}
TH {text-align:left;}
.listtd {font-size:8pt;}
.menubuttonlink {text-decoration:none;}
.menubuttonlink:hover {text-decoration:underline;}
.copyright {color:#999999;}
table.shoppingbasket {width:580px;border-collapse:collapse;background-color:transparent;margin:0 auto;}
.shoppingbasket tr {border-bottom:thin solid #cecece;}
.shoppingbasket tr {border-right:none}
.shoppingbasket td {padding:7px}
.menuborder {border-bottom:0px solid #000000;border-top:0px solid #000;border-left:0px solid #000;border-right:0px solid #000}
#wgtCart {display:block;width:691;margin-top:40px;margin-right:-130px;}
#wgtCart A:link {color:#ff7300;text-decoration:underline;}
#wgtCart A:visited {color:#5ba8ef;text-decoration:underline;}
#wgtCart A:hover {color:#333;}
#wgtCart A:link:last-child {color:#559947;}
#wgtCart A:link:last-child {color:#559947;}
#wgtCart A:visited:last-child {color:#559947;}
#wgtCart A:hover:last-child {color:#333;}
.viewcartpopup {margin:0px;line-height:20px;}
.cboxElement {margin:0px;}
#cmsTemplateLoginForm label {font-size:8pt;}
#cmsTemplateLoginForm {font-size:8pt;}
#subscribeFormDiv label {font-size:8pt;}
#sub_MBR_NAME, #sub_MBR_EMAIL {width:90px;padding:2px 2px 2px 2px;border:1px solid #0d2c52;background-color:#f3f3f3;font-size:9px;color:#333;}
.LoginInput {width:70px;padding:2px 2px 2px 2px;border:1px solid #0d2c52;background-color:#f3f3f3;font-size:9px;color:#333;}
A {color:#ff7300;text-decoration:underline;font-weight:bold;}
A:visited {color:#ff7300;}
A:hover {color:#333;text-decoration:none;}
#homePageWidget {border:solid 1px #CCC;margin-bottom:10px;}
#homePageWidget ul {list-style:none;padding:0px;margin:0px;}
#homePageWidget li {list-style:none;padding:2px;margin:2px;}
#homePageWidget h3 {margin:0px;padding:3px;background-color:#EEE;color:black;font-size:10pt;}
#search {float:right;z-index:200;padding:0px;margin:0px;height:20px;margin-right:10px;}
#search input {font-size:10px;border:1px solid #333333;color:#A4A94C;}
.searchbox {border:0px;background-color:transparent;position:absolute;top:0px;left:5px;width:264px;text-indent:3px;height:25px;line-height:25px;outline:none;color:#666666;}
.searchbox_submit {border:0px;background-color:transparent;position:absolute;top:0px;left:174px;width:25px;height:25px;}
#search .searchtoysubmit {background:transparent url(/uploads/96392/images/site_design/search3.png)no-repeat top center;font-size:10px;width:25px;height:25px;margin:0;padding:0;border:0;text-indent:-1000em;cursor:pointer;cursor:hand;}
#search .searchtoysubmit:hover {background:transparent url(/uploads/96392/images/site_design/search3.png)no-repeat top center;font-size:10px;width:25px;height:25px;margin:0;padding:0;border:0;text-indent:-1000em;cursor:pointer;cursor:hand;}
.searchtoykeywords {width:130px;}
.searchFormDiv {padding:0px;margin-top:-2px;}
.websitename {font-size:35pt;font-weight:900;letter-spacing:-2px;color:#ff9900;text-shadow:0px 2px 2px #555;}
.cat_header h1, .best_header h1, .new_header h1, .sale_header h1, .subscribe_header h1, .featured_header h1 {font-weight:300;font-size:10pt;text-indent:26px;color:#fff;left:24px;background-repeat:no-repeat;background-position:left;background-color:#545454;line-height:32px;}
.modboxheader {width:150px;height:32px;padding:0px;margin:0px;background-color:#545454;margin-top:0px;}
.modbox {width:148px;padding:0px;border:1px solid #333;margin:0px;margin-bottom:10px;background-color:#fefefe;background-image:url('/uploads/96392/images/site_design/box_bg.jpg');background-repeat:repeat-x;background-position:bottom;}
.modboxheader h1 {font-weight:300;font-size:9pt;text-indent:26px;color:#fff;left:24px;background-repeat:no-repeat;background-position:left;background-color:#545454;line-height:32px;}
.featuredproducts ul {list-style:none;padding:0px;margin:0px;width:150px;font-family:Arial;margin-top:8px;}
.featuredproducts ul li {text-align:center;margin-bottom:15px;}
.featuredproducts img {margin-left:auto;margin-right:auto;padding-bottom:3px}
.fptitle {font-size:12px;display:block;}
.fpprice {font-size:16px;font-weight:bold;color:black;}
.featuredproducts a {text-decoration:none;}
.continueshopping a {font-size:16px;font-weight:bold;}
#demo-header {width:100%;margin:0 auto;position:relative;}
#login-link {position:absolute;top:0px;right:0px;display:block;background:transparent;padding:0px 0px 0px 0px;color:#FFF;text-decoration:none;}
#login-panel {position:absolute;top:33px;right:0px;width:460px;height:55px;padding:0px 0px 0px 0px;background:transparent;background-image:url('/uploads/96392/images/site_design/simply2_members_bg.png');background-repeat:no-repeat;font-size:8pt font-weight:bold;color:#FFF;display:none;}
#social-link {position:absolute;margin-left:670px;top:0px;display:block;background:transparent;padding:0px 0px 0px 0px;color:#FFF;text-decoration:none;}
#social-panel {position:absolute;top:26px;margin-left:670px;width:500px;padding:10px 15px 5px 15px;background:transparent;font-size:8pt;font-weight:bold;color:#FFF;display:none;}
#cmsTemplateLoginForm label {font-size:8pt;}
#cmsTemplateLoginForm {font-size:8pt;}
#subscribeFormDiv label {font-size:8pt;}
#sub_MBR_NAME, #sub_MBR_EMAIL {width:90px;padding:2px 2px 2px 2px;border:1px solid #0d2c52;background-color:#f3f3f3;font-size:9px;color:#333;}
.LoginInput {width:70px;padding:2px 2px 2px 2px;border:1px solid #0d2c52;background-color:#f3f3f3;font-size:9px;color:#333;}
#cmsTemplateLoginForm, #cmsTemplateLoggedIn {padding-top:15px;}
#cmsTemplateLoginForm form {padding-top:0px;}
#cmsTemplateLoggedIn .MemberName {font-size:16px;font-style:italic;padding:0 0 10px 20px;}
#cmsTemplateLoggedIn UL {padding:0 0 20px 32px;margin-top:0;font-size:11px;}
#cmsTemplateLoginForm {width:500px;height:25px;padding-left:10px;float:left;}
#cmsTemplateLoginForm table {width:500px;border-spacing:0;}
#cmsTemplateLoginForm tr {display:block;float:left;}
#cmsTemplateLoginForm input {margin:0 3px 0 1px;background-color:white;}
#cmsTemplateLoginForm input.loginSubmit {margin-top:-1px;}
#cmsTemplateLoggedIn {display:inline;float:left;width:500px;}
#cmsTemplateLoggedIn .MemberName {font-size:14px;font-style:italic;display:inline;}
#cmsTemplateLoggedIn ul {padding-left:6px;}
#cmsTemplateLoggedIn li {display:none;padding-right:6px;}
#cmsTemplateLoggedIn ul, #cmsTemplateLoggedIn li:first-child, #cmsTemplateLoggedIn li:last-child {display:inline;}
.loginSubmit {margin-top:3px;}
.empty {display:none;}
#sub_MBR_NAME, #sub_MBR_EMAIL {background-color:#FFFFFF;}
.empty {display:none;}
#cmsBannerSlideDiv{max-width:740px;overflow:hidden;}
#cmslogo{max-width:960px;overflow:hidden;}
BODY {font-size:11pt ;}
#menu {width:100%;background-color:transparent;height:28px;margin-top:0px;position:relative;z-index:1000;}
#menu ul {list-style:none;padding:0px;margin:0px;}
#menu li {float:left;}
#menu ul li a, #menu a:visited {text-align:center;text-decoration:none;font-size:9pt;line-height:28px;display:block;color:#fff;background-color:transparent;padding:0px 8px 0 8px;border-right:1px solid #fff;}
#menu a:hover, #menu a:visited:hover {color:white;background-image:url('/uploads/96392/images/site_design/menu_bg_over.jpg');}
#menu ul ul {position:absolute;left:-999em;width:150px;margin:0px;padding:0px;}
#menu ul ul li a {background-color:#666;color:white;text-align:left;font-size:10pt;border-top:1px solid #fff;padding:0px 8px 0 8px;margin:0 0 0 0;width:180px;}
#menu ul ul ul {position:absolute;top:auto;left:0px;margin:-29px 196px;width:150px;border-left:1px solid #fff;}
#menu li ul a:hover {color:#ffffff;background-color:#000000;}
#menu li:hover ul ul, #menu li:hover ul ul ul, #menu li.sfhover ul ul, #menu li.sfhover ul ul ul {left:-999em;}
#menu li:hover ul, #menu li li:hover ul, #menu li li li:hover ul, #menu li.sfhover ul, #menu li li.sfhover ul, #menu li li li.sfhover ul {left:auto;}
#catmenu {margin-top:0px;margin-bottom:24px;width:148px;position:relative;z-index:1000;}
#catmenu ul {list-style:none;padding:0px;margin:0px;width:148px;}
#catmenu li {left:0px;margin:0px;padding:0px;display:block;position:relative;width:148px;}
#catmenu a, #catmenu a:visited {text-align:left;text-indent:20px;text-decoration:none;font-size:9pt;display:block;width:148px;color:#333;background-color:transparent;margin:0px;border-bottom:1px solid #777;background-image:url('/uploads/96392/images/site_design/catstar.png');background-repeat:no-repeat;background-position:0 .5em;padding:5px 0px 5px 0px;}
#catmenu a:hover, #catmenu a:visited:hover {color:#000;background-color:#f2f2f2;background-image:url('/uploads/96392/images/site_design/catstar_over.png');background-repeat:no-repeat;background-position:0 .5em;}
#catmenu ul ul {display:none;visibility:hidden;position:absolute;background-color:#666;top:0px;left:148px;width:130px;margin:0px;padding:0px;}
#catmenu ul ul a, #catmenu ul ul a:visited {background-color:#666;color:white;width:180px;text-align:left;font-size:9pt;border-top:1px solid white;border-left:1px solid #333;border-right:0px;border-bottom:0px solid #333;margin:0px;}
#catmenu ul ul ul {position:absolute;display:none;top:auto;background-color:#666;left:0px;margin:-20px 80px;width:130px;margin:-26px 180px;}
#catmenu ul ul a:hover {color:white;background-color:#999;}
#catmenu ul li:hover, #catmenu ul li.sfhover {color:blue;}
#catmenu li:hover ul ul, #catmenu li:hover ul ul ul, #catmenu li.sfhover ul ul, #catmenu li.sfhover ul ul ul {left:-999em;}
#catmenu li:hover ul, #catmenu li.sfhover ul {visibility:visible;display:block;}
#catmenu li li:hover ul, #catmenu li li li:hover ul, #catmenu li li.sfhover ul, #catmenu li li li.sfhover ul {visibility:visible;left:auto;display:block;}
body {background-position:bottom;background-repeat:repeat-x ;}
A {color:#009cff ;}
BODY {font-family:Trebuchet MS, Arial, Helvetica, Nimbus Sans L, sans-serif ;}
.formDIVColour {background-color:#ffffff ;border:3px solid #ffffff ;padding:1%;}
.formDIVColour {border:1px solid #EEEEEE ;padding:1%;}
#menu a:link, #menu a:visited {background-color:#D39839 }
#menu a:link.sfhover, #menu a:hover, #menu a:hover:visited, #menu li:hover>a {background-color:#E800E8 }